.mejs-airplay-button > button, .mejs__airplay-button > button {
    background: url(airplay.svg) no-repeat 0 4px
}

    .mejs-airplay-button > button .fill, .mejs__airplay-button > button .fill {
        fill: #fff
    }

    .mejs-airplay-button > button.active .fill, .mejs__airplay-button > button.active .fill {
        fill: #66a8cc
    }
